BHP150 | AZD 1222 - Bug #6495
RECOVERY OF CRFs
13/10/2022 12:32 - Tshepo Pebe

Status: Closed Start date: 13/10/2022
Priority: Normal Due date:

Assignee: Samuel Kabelo % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Kindly recover the following CRFs for PID 1843-0 on visit code 1070. The following CRFs indicates that information already exists upon
re-entering.

1. DEMOGRAPHIC DATA

2. MEDICAL HISTORY

3. PREGNANCY TEST

4. RAPID HIV TESTING

5. COVID PREVENTATIVE BEHAVIORS

History

#1 - 17/10/2022 11:49 - Samuel Kabelo
- Status changed from New to In Progress

#2 - 17/10/2022 12:23 - Samuel Kabelo
- Status changed from In Progress to Resolved

#3 - 17/10/2022 15:36 - Tshepo Pebe
- Status changed from Resolved to Closed
